header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250802.051019'
    fullname: Rocky Linux
    id: Rocky-9.6-20250802.051019
    release: '9.6'
    timestamp: 1754111419.7263381
